zf1s/zend-search-lucene

Zend Framework 1 Search Lucene package

1.14.0 2021-10-01 14:41 UTC

README

This package is a part of the Zend Framework 1. Each component was separated and put into its own composer package. PHP 5.3-8.0 compatible.

Installation

composer require zf1s/zend-search-lucene

Resources